id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: de-DE
content:
  Activity list: Aktivitätsliste
  Activity message: Aktivitätsmeldung
  Activity name: Aktivitätsname
  Activity result: Aktivitätsergebnis
  Activity start time: Aktivitätsstartzeit
  Activity state: Aktivitätsstadium
  Activity status: Aktivitätsstatus
  TEXT_MONITORING_TYPE: Monitoring-Typ
  Sophos Status Widget: Sophos-Status-Widget
  All the Sophos agents status will be shown here: Der Status aller Sophos-Agenten wird hier angezeigt
  Sophos agents status: Status der Sophos-Agenten
  count: Anzahl
  Sophos alerts summary: Sophos-Alarmmeldungen – Übersicht
  Shows the total number of all alerts that occurred during a specified time period divided by type: Zeigt die Gesamtzahl aller Alarmmeldungen an, die während eines bestimmten Zeitraums aufgetreten sind, geteilt durch den Typ
  Sophos Widgets: Sophos-Widgets
